# RPCMap.h File Reference

[Internal] A container class for a list of RPCNodes More...

`#include "RakMemoryOverride.h"`
`#include "RPCNode.h"`
`#include "DS_List.h"`
`#include "RakNetTypes.h"`
`#include "Export.h"`

## Detailed Description

[Internal] A container class for a list of RPCNodes

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.